﻿label {
	margin-right: 6px;
}
.tm_sitetop_logo a {
	background: url("/SiteAssets/images/master/logo-cia-comp-primary.svg") no-repeat !important;
}
.tm_loginbar_div, .tm_breadcrumb, .t_page_left_menu, .t_page_left_banner, 
#dialogSenha, #dialogCanais, #dialogCanalLiberty, #dialogCanalAffinity, #dialogCanalIndiana,
#spCorretorLiberty, #spCorretorIndiana, #spRevenda, #divContainerLoadingCanais, #btnEntrarLiberty {
    display: none;
}
.t_page_content {
	width: 768px;
}
.t_autocadastro_div {	
	width: 686px;	
	background-color: #f7f7f7;
	margin: 16px auto;	
}
.t_autocadastro_div_inner {
	display: inline-block;
	background-color: #f7f7f7;		
	border: 1px solid #d9d9d9;	
	padding: 17px 20px;
}
.t_autocadastro_div_inner p {
	margin-bottom: 10px;
}
.t_autocadastro_div_inner li {
   float: left;   
}
.li-med {
	width: 300px;
}
.t_autocadastro_div_inner input, .t_autocadastro_div_inner label {
	margin-top: 7px;
}
.t_input {
	width: 170px;
}
.t_input.t_input_peq {
    width: 148px;
}

.t_lista_ul {	
	display: inline-block;
    margin: 5px 0 10px;
    padding-left: 20px;	
}

.t_message_container{
	margin:15px 0px 0px 35px;
}
.label-med {
	width: 102px;
	text-align: right;    
    display: inline-block;
}
#btnLogin {
	cursor: pointer;
    margin-top: 10px;
    margin-right: 30px;
    float: right;
}
.security-key {
	float: left;    
    margin: 0 20px 0 50px;
}
.box-alert {
	display: inline-block;
    border: 1px solid #184064;
    background: #f7f7f7;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}
.box-alert li {
	display: inline-flex; 
}
.box-alert li i {
	margin-right: 5px;
}
.box-alert li p {
	margin: 0px;
}
.feedback-auto-cadastro {
	text-align: right;
	margin: 5px 0 10px;
}
.input-email {
	width: 470px;
	margin-left: 2px
}
.li-button {
    width: 100%;
}
.modal-content-auto-cadastro {
	width: 30%;
}

/*Button Primary*/
.btn.btn-primary {
	background-color: #FFC900;
	border-color: transparent;
	color: #2C3A39;
}
.btn.btn-primary:hover {
	background-color: #2C3A39;
	color: #FFF;
}
.btn.btn-primary:focus,
.btn.btn-primary.focus {
	background-color: #FFC900;
	color: #2C3A39;
}

.btn.btn-primary.btn-login {
	margin-top: 7px !important;
}

/*Button Inverse*/
.btn.btn-inverse {
	background-color: #FFF;
	border-color: #2C3A39;
	color: #2C3A39;
}
.btn.btn-inverse:hover {
	background-color: #2C3A39;
	color: #FFF;
}
.btn.btn-inverse:focus,
.btn.btn-inverse.focus {
	background-color: #FFF;
	color: #2C3A39;
}

 